Re: Are you going to offer new versions of LyXWinInsaller?

2019-04-05 Thread Uwe Stöhr
Am 04.04.2019 um 01:53 schrieb Richard Kimberly Heck: You said I have to *compile* LyX on Windows. Of course I *install* LyX under Windows to test it. This is fine since you test if the compiled version works. I agree, of course, that it would be better if the person responsible for the

Re: Are you going to offer new versions of LyXWinInsaller?

2019-04-03 Thread Uwe Stöhr
Am 02.04.2019 um 03:02 schrieb Richard Kimberly Heck: You see why I insist that proper Windows support is only possible if the whole process, compilation, installer building and testing the installation is run on different Win systems. No, I don't see why it matters whether we compile LyX on

Re: Are you going to offer new versions of LyXWinInsaller?

2019-04-01 Thread Uwe Stöhr
Am 01.04.2019 um 18:22 schrieb Richard Kimberly Heck: I use gcc in a cross-platform environment. I.e., I compile for Windows on Linux. Hmm, but how do you check what fits to the different Windows systems? For example last weekend I discovered that the FindProc NSIS plugin that normally

Re: Problem with Lyx

2019-03-31 Thread Uwe Stöhr
Am 30.03.2019 um 16:10 schrieb HASAN: I have installed Lyx 2.3.3-2 and there was a problem. There was message box which told me that amsart.cls is not exists, so the program is not producing pdf. Dear Hasan, amsart should always be available. Try to - log in as admin and assure you have

[announce] new location and version of the LyXWinInstaller

2019-03-31 Thread Uwe Stöhr
Dear LyXers, as you might have noticed, I don't provide any official LyX for Windows installers since a while due to fundamental differences with other developers how LyX should be installed under Windows. Due to requests from LyX users I provided now an installer for LyX 2.3.2 with the old

Re: Are you going to offer new versions of LyXWinInsaller?

2019-03-31 Thread Uwe Stöhr
Am 26.03.2019 um 20:58 schrieb Richard Kimberly Heck: Just to be super clear: The compilers used are different, so the binaries are different. How do youu build? I use MSVC 2015. regards Uwe

Re: Are you going to offer new versions of LyXWinInsaller?

2019-03-26 Thread Uwe Stöhr
On 26.03.2019 10:58, Reuven Segev wrote: By the way, I would be grateful if you let me know whether the customization files for the lyx.org distribution are in the same folder and subfolders (\AppData\Roaming\LyX2.3) as in your distribution. Yes, this is the same folder. The

Re: Are you going to offer new versions of LyXWinInsaller?

2019-03-25 Thread Uwe Stöhr
Am 21.03.2019 um 08:05 schrieb Reuven Segev: I would like to know whether you are going to offer updates for LyXWinInstaller, or should the users download the new versions from the lyx.org website? Dear Reuven, I almost left LyX because the idea was to provide an installer

Workaround for: WARNING: updating LaTeX or LyX under Windows will currently break LaTeX installation

2018-09-05 Thread Uwe Stöhr
As of today the update servers are working again. However, one needs a workaround because the buggy DLL of MiKTeX prevents the updates from being applied. it seems that the bug affects all users of Windows 7 while Win 10 is not affected. For the affected users there is a workaround but you

Re: WARNING: updating LaTeX or LyX under Windows will currently break LaTeX installation

2018-09-04 Thread Uwe Stöhr
Am 29.08.2018 um 03:30 schrieb Uwe Stöhr: I hope this issue will be fixed soon and report back. Status report: The problem persists. The fix for MiKTeX was already released but the main update server of MiKTeX is down. One cannot retrieve any update yet, no matter what update server

Re: WARNING: updating LaTeX or LyX under Windows will currently break LaTeX installation

2018-08-29 Thread Uwe Stöhr
> I had this problem trying to install MikTeX and LateX on a new Windows computer. I got that message about an unknown procedure entry point. After uninstalling and re-installing several times, I got MikTex to

WARNING: updating LaTeX or LyX under Windows will currently break LaTeX installation

2018-08-28 Thread Uwe Stöhr
Dear LyX Windows users, yesterday I noticed a severe bug in the LaTeX system "MiKTeX" that LyX is usually using under Windows. The problem is that if you - upgrade MiKTeX or LyX or - install a new LaTeX package or - refresh the MiKTeX package database you will end up in a broken LaTeX with

Re: [ANNOUNCE] LyXWinInstaller for 2.3.0

2018-07-16 Thread Uwe Stöhr
Am 11.07.2018 um 09:45 schrieb Chris Menzel: At first apologies for the delay in replying. I have two questions that I'd really appreciate hearing answers to: 1. Does your installer install the same version of Lyx for Windows? The "About" info I see is the following: LyX Version 2.3.0...

[ANNOUNCE] LyXWinInstaller for 2.3.0

2018-07-09 Thread Uwe Stöhr
(to deselect third-party programs etc.). As I understood it, there will be a new installer for LyX under Windows from the LyX developers based on the code of LyXWinInstaller. I can and will not give support for this installer because I was not involved in this development. regards Uwe Stöhr

Re: Windows users: can you test the 2.3.0 installer?

2018-03-20 Thread Uwe Stöhr
Am 17.03.2018 um 13:07 schrieb emile lunardon: What are the main evolutions from Bundle and Installer 4 to 5 ? There was a bug in the installer so that existing 64bit MiKTeX installations were not detected. Meanwhile I released version 6: http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ that

Re: LyX: LaTeX failed Problem Solved at Long Last

2018-03-09 Thread Uwe Stöhr
Am 09.03.2018 um 06:09 schrieb elloh van: Thank you very much. I have tested it, everything is perfect !! It is working perfectly. I am now able to view the output in all formats without any complaint !! Thank you very much, I am now happy !! Many thanks for your report. I apologize for all

Re: LyX: LaTeX failed

2018-03-08 Thread Uwe Stöhr
Am 08.03.2018 um 17:49 schrieb Uwe Stöhr: I think we found a solution. Could you therefore please test this and install the new LyX 2.3.0 using this installer: Please take instead the latest installer you find here: http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ regards Uwe

Re: Windows users: can you test the 2.3.0 installer?

2018-03-08 Thread Uwe Stöhr
Am 08.03.2018 um 18:04 schrieb Uwe Stöhr: OK, then the problem I detected yesterday seem to exist since Monday on some mirror servers (I'll check right now if this is now fixed and report back). This is now fixed but I had to change the update process internally to reflect the latest

Re: Windows users: can you test the 2.3.0 installer?

2018-03-08 Thread Uwe Stöhr
Am 08.03.2018 um 11:56 schrieb Emile Lunardon: How could I let the Miktex update happen? It's very simple, bundle3 displayed a window... OK, so you didn't update MiKTeX manually. I don't know if Miktex was really broken, but LyX was no more able to launch the compilation of the documents.

Re: LyX: LaTeX failed

2018-03-08 Thread Uwe Stöhr
Am 14.02.2018 um 11:56 schrieb elloh van: I have just installed LyX version 2.2.3 on my laptop but when I wanted to see my output in other formats, i. e., View[PDF(pdflatex)], the pdflatex gives the following error message: "LyX: LaTeX failed the external program pdflatex finished with an

Re: Windows users: can you test the 2.3.0 installer?

2018-03-07 Thread Uwe Stöhr
Am 07.03.2018 um 17:06 schrieb Emile Lunardon: I certainly did not update manually Miktex during the bundle3 installation. Read again my messages, You wrote "To test this new installation program, I let the Miktex update run. I have no idea what has been updated, but what's for sure is that

Re: Windows users: can you test the 2.3.0 installer?

2018-03-07 Thread Uwe Stöhr
Am 07.03.2018 um 15:43 schrieb Scott Kostyshak: No problem, everything is fine now. All you have to do is to install LyX using version 3 of the installer. I might have misunderstood something, but I think it is exactly version 3 of the installer that caused Emile's problems. He manually

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Uwe Stöhr
Am 05.03.2018 um 10:57 schrieb Emile Lunardon: This time, the usual way of repairing Miktex by an upgrade didn't work: So the things are going reallv worse ! No problem, everything is fine now. All you have to do is to install LyX using version 3 of the installer. Please don't manually

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Uwe Stöhr
Am 05.03.2018 um 10:41 schrieb Emile Lunardon: > This new bundle (v3) for LyX2.3 imposes *without giving the possibility to decline the offer,* the update of Miktex. Is it really what is wanted ? Yes, because otherwise you can get this: I have no idea what has been updated, but what's for

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
Am 04.03.2018 um 16:52 schrieb Scott Kostyshak: One possibility could be that the previous MiKTeX installation was not detected. No, because then the bundle installer would install MiKTeX and this is something you will see as user because you have to accept the installation explicitly.

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
Am 04.03.2018 um 16:13 schrieb Uwe Stöhr: Please test and report back also if your virus software (update its virus definitions before) again finds something. Emile, can you please do me the favor and: 1. uninstall MiKTeX 2. install MiKTeX using the latest MiKTeX installer: http://ctan.space

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
Am 04.03.2018 um 06:50 schrieb Emile Lunardon: On Sat, Mar 03, 2018 at 06:14:33AM +, Emile Lunardon wrote: > I managed to have a successfull installation with the installer version of > LyX2.3, keeping the anti-virus «Windows Defender» active. So the problem is > well

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Uwe Stöhr
Am 01.03.2018 um 17:15 schrieb Scott Kostyshak: CONCLUSION The installation of LyX2.3 seems to corrupt the Miktex configuration. This is not due to an interaction with the anti-virus (disabled). Hopefully an upgrade of Miktex (if there is a new package to install) repairs Miktex 2.9 and

Re: LyX version 2.3.0rc2 available

2018-02-02 Thread Uwe Stöhr
Am 02.02.2018 um 07:06 schrieb Emile Lunardon: In my configuration the tex-gyre and tex-gyre-math packages of Miktex are well installed. Since I wanted to use LuaTeX, I checked, perhaps wrongly, the option "Use non-TeX fonts (via XeteX/LuaTeX)". The LaTeX font packages will be used for TeX

Re: miktex update has no effect

2018-01-31 Thread Uwe Stöhr
Am 31.01.2018 um 21:22 schrieb Scott Kostyshak: Why "force"? When there is a MiKTeX update the repositories refuse to work with older MiKTeX installations? Why isn't the MiKTeX installation itself just updated without LyX needing to do anything? Because I triggered a redevelopment of the way

Re: miktex update has no effect

2018-01-31 Thread Uwe Stöhr
Am 31.01.2018 um 08:01 schrieb Ian Worthington: Going to the update wizard via the package manager, rather than directly (even as admin) seems to fix the problem. I see that MiKTeX released a new major version yesterday. Therefore some package repositories were not yet synced. @ Scott: The

Re: LyX version 2.3.0rc2 available

2018-01-31 Thread Uwe Stöhr
Am 31.01.2018 um 08:05 schrieb Ian Worthington: Do Windows users on rc1 need to install the full bundle again or will the installer suffice? You can install the small RC2 installer to upgrade. Teh bundle only contains MiKTeX and is therefore only necessary for the first installation of LyX.

Re: lyx-2.3.1beta-1

2018-01-31 Thread Uwe Stöhr
Am 31.01.2018 um 10:31 schrieb Wolfgang Engelmann: Hi, a few questions: 1- Is lyx-2.3.1beta-1 the newest version? No. where did you see this? The latest version is RC2 of LyX 2.3.0: http://www.lyx.org/News#item1 2- How do I use the tar.xz.sig file in respect to the tar.xz? This is the

Re: miktex update has no effect

2018-01-30 Thread Uwe Stöhr
Am 30.01.2018 um 07:31 schrieb Ian Worthington: > 1. When I do a miktex update and select packages to update, there is activity, and no errors recorded in the log, but when I return to the update package list nothing has changed. This sounds like a problem with the package repository. An

Re: miktex update has no effect

2018-01-30 Thread Uwe Stöhr
Am 30.01.2018 um 07:31 schrieb Ian Worthington: I've just installed the lyx 2.3 rc on my windows 10 system. I have two problems so far: 1. When I do a miktex update and select packages to update, there is activity, and no errors recorded in the log, but when I return to the update package

Re: Qt5svg.dll problem

2017-11-02 Thread Uwe Stöhr
El 02.11.2017 a las 11:08, edu Gpl escribió: 1- i installed lyx 2.3 rc1, it's work good. Many thanks for testing. 2- there are problems in the arabic text in the lyx installer (please see the attachment file). Thanks for the report. It seems I need to convert the installer translations

Re: Help improve LyX's defaults by sharing your preferences

2017-07-30 Thread Uwe Stöhr
El 29.07.2017 a las 23:47, Scott Kostyshak escribió: Agreed. Hopefully we can get more in the future. As on no OS people are using 100% and as 120% was the reported the minimal used zoom level, I again vote to make the new 100% the current 120%. I opened an enhancement accordingly:

Re: Help improve LyX's defaults by sharing your preferences

2017-07-26 Thread Uwe Stöhr
El 26.07.2017 a las 08:54, Scott Kostyshak escribió: I see. We took a poll of users and got that the average preference is larger than 120. See: https://www.mail-archive.com/search?l=mid=20170606202640.45nziu2txu6dohek%40steph 4 Win users is not a representative survey. However, it is

Re: Help improve LyX's defaults by sharing your preferences

2017-07-25 Thread Uwe Stöhr
El 25.07.2017 a las 20:49, Scott Kostyshak escribió: In windows the default is 120. Yes, because that fits for the most Windows versions I had access to to test. You can change it easily: - either use Ctrl + Mouse wheel for the current LyX session - or change the value in the LyX

[announce] again a new Windows installer for LyX 2.2.2 is available

2017-01-30 Thread Uwe Stöhr
Dear LyX on Windows users, especially new users or those who installed LyX the first time on a computer recently encountered error messages of missing LaTeX packages. There was a bug in the LaTeX distribution MiKTeX that is used by LyX for Windows that disabled any LaTeX package downloads.

Re: Required packages

2017-01-25 Thread Uwe Stöhr
Am 07.01.2017 um 16:24 schrieb Uwe Stöhr: The problem was a bug in MiKTeX's installer: It did not work unless one added something to the proxy field This is now fixed. I therefore released a new Windows installer including the fixed MiKTeX: http://ftp.lyx.de/LyX%202.2.2/ (will soon

Re: customization

2017-01-16 Thread Uwe Stöhr
Am 15.01.2017 um 06:19 schrieb Judy Balthes: Lyx keeps saying rsphrase.cls is missing. Not in MikTex2.9 or available on CTAN. RSphrase is only used if you use the corresponding module. Thus please look at your document settings and remove the module. Note that the R-S phrases for

Fwd: Re: Required packages

2017-01-07 Thread Uwe Stöhr
Am 07.01.2017 um 10:06 schrieb Andrew Parsloe: I recently needed to re-install MiKTeX. I chose the basic package to make the download manageable, but it installs nothing like all the packages that LyX uses. For additional packages I was guided by the packages listed under Help > LaTeX

test

2017-01-07 Thread Uwe Stöhr
test ignore

Re: Lyx-Miktex problems on Windows 10

2016-12-13 Thread Uwe Stöhr
Am 09.12.2016 um 17:15 schrieb Cris Fuhrman: Another question: is it mandatory in LyX to run "reconfigure" after updating MikTeX? Updates sometimes cause obsolete packages to be removed and replaced. Could LyX detect this and suggest running "reconfigure"? Only if packages are removed by the

Re: Lyx-Miktex problems on Windows 10

2016-12-13 Thread Uwe Stöhr
Am 09.12.2016 um 05:35 schrieb Scott Kostyshak: I have issues with packages with Lyx 2.2 on Windows 10. I have updated packages on MikTex as admin... Dear Guillermo, as I wrote in my announcement of version 3 of the Windows installer:

[announce] new Windows installer for LyX 2.2.2 available

2016-12-01 Thread Uwe Stöhr
Dear LyX on Windows users, some of you might have recently encountered problems with the PDF output of your LyX files. documents that worked fine lead now to LaTeX errors. These problems were introduced by a major package refactoring of the LaTeX distribution MiKTeX that is used by default by

Re: missing glyphs with title of chapter

2016-10-20 Thread Uwe Stöhr
Am 20.10.2016 um 08:41 schrieb edu Gpl: I know, but I do not know how to solve the problem. please correct this code in attachment file, I tried a lot but I did not succeed, because I do not know what to write in brackets (for arabic document like attachment file). Attached is your fixed

Re: LyX update loses settings.

2016-10-20 Thread Uwe Stöhr
The user settings will not be deleted if you don't explicitly trigger this. So you can safely install LyX 2.2.2 over 2.2.0 without problems and you user settings will stay untouched.  Regards Uwe   Original Message  

Re: missing glyphs with title of chapter

2016-10-17 Thread Uwe Stöhr
Am 15.10.2016 um 10:12 schrieb edu Gpl: i got error msg when i generated pdf file. please see attachment file. Hello Edu (or whatever your name is, see my p.s.), I don't get any error. When I compile to PDF (pdflatex) I get a PDF without error messages. What is your error message? Could

Re: [ANNOUNCE] LyX 2.2.2 Released

2016-10-15 Thread Uwe Stöhr
Am 15.10.2016 um 18:11 schrieb Richard Heck: Public release of LyX version 2.2.2 Unfortunately lyx.org is currently down. LyX 2.2.2 can nevertheless be downloaded via our FTP server: http://ftp.lyx.org/pub/lyx/bin/2.2.2/ regards Uwe

Re: my physics book Gpl lyx

2016-10-15 Thread Uwe Stöhr
Am 11.10.2016 um 16:17 schrieb Jean-Marc Lasgouttes: Are there particular bugs that you encountered w.r.t. Arabic support? Edu sent a file showing 3 bugs. I reported them now: http://www.lyx.org/trac/ticket/10434 http://www.lyx.org/trac/ticket/10435 http://www.lyx.org/trac/ticket/10436

Re: my physics book Gpl lyx

2016-10-15 Thread Uwe Stöhr
Am 11.10.2016 um 16:05 schrieb edu Gpl: this my physics book pdf and source code for free (gpl): https://sourceforge.net/projects/ohodquizgame/files/Books/physics.pdf/download Hello edu, congratulations! Excellent work and a very important one. Education is so important! Especially in

Re: MSI-file for installation

2016-10-09 Thread Uwe Stöhr
Am 29.09.2016 um 09:54 schrieb Nicklas Devel: Which .exe exactly are you using? (please provide the URL). We are trying the bundle: ftp://ftp.lyx.org/pub/lyx/bin/2.2.1/LyX-221-Bundle-2.exe It is difficult for us to distribute the .exe-file with (MS SCCM) because we don't have the opportunity

Re: LyX 2.2.1 is not running

2016-07-27 Thread Uwe Stöhr
OK, the new installer fixed the problems, I got confirmations from Win10, Win7 and Win Vista users. ‎Therefore every Win user should only use the new installer that will hopefully soon be on ftp.lyx.org as well. Sorry for the inconvenience‎ and regards Uwe    Original Message   From: Uwe

Re: LyX 2.2.1 doesn't work on WINDOWS 8.1

2016-07-27 Thread Uwe Stöhr
mpiled using update 3)  Regards Uwe 2016-07-26 23:27 GMT+02:00 Uwe Stöhr <uwesto...@web.de>:Am 26.07.2016 um 12:13 schrieb emile lunardon: I have updated LyX2.2.0 to 2.2.1 on my PC under Windows 8.1. Now it is impossible to launch LyX. The following error message is returned lyx.exe - Erreur d

Re: Lyx-Pdf problem

2016-07-26 Thread Uwe Stöhr
Am 25.07.2016 um 08:46 schrieb Abhinav Narayanan: I have been using Lyx for some years now. Recently, I installed Lyx 2.2 along with Miktex 2.9 on a new computer (Windows 8). However, when I try to compile a simple document I get this message (see attached). I never had any problems with Lyx in

Re: LyX 2.2.1 doesn't work on WINDOWS 8.1

2016-07-26 Thread Uwe Stöhr
Am 26.07.2016 um 12:13 schrieb emile lunardon: I have updated LyX2.2.0 to 2.2.1 on my PC under Windows 8.1. Now it is impossible to launch LyX. The following error message is returned lyx.exe - Erreur d'application l'application n'a pas réussi à démarrer correctement (0xc07b). Cliquez sur

Re: LyX 2.2.1 is not running

2016-07-26 Thread Uwe Stöhr
Am 26.07.2016 um 23:02 schrieb Roberto Fanciulli: I installed Visual C++ Redistributable for Visual Studio 2015 and again LyX 2.2.1 too, but the problem is not solved. OK, then please assure that you have the latest Win 10 including all patches offered by Microsoft's Windows update. Then

Re: LyX 2.2.1 is not running

2016-07-26 Thread Uwe Stöhr
Am 26.07.2016 um 21:59 schrieb Georg Baum: It is an installer issue. The LyX installer does not call the official MSVC redistributables installer, but includes the MSVC dlls instead. This might work on some machines and might not work on some others (the official installer does more than just

Re: LyX 2.2.1 is not running

2016-07-26 Thread Uwe Stöhr
Am 26.07.2016 um 19:29 schrieb Richard Heck: > Uwe, is this an issue with the package we provide? Or is it independent? The installer comes with all necessary MSVC runtime libraries. Today I installed 2.2.1 on different PCs including one new PC and it worked fine. I have seen the bug reports

Re: Bug in LyX 2.2.0?

2016-07-14 Thread Uwe Stöhr
Am 14.07.2016 um 09:52 schrieb Bernt Lie: On my *job laptop*, I get the following error message when I try to preview the document I work on: [cid:image002.jpg@01D1DDB5.6D9DC410] So on this PC the LaTeX package "units" is not installed. LaTeX packages are handled by the program MiKTeX.

Re: lyx installation help

2016-06-23 Thread Uwe Stöhr
Am 21.06.2016 um 21:02 schrieb J. Daniel Kim: I found an older thread and I seem to be having the same issue. I was able to install and Lyx just fine on my old PC. Now with a new PC that uses Windows 7 64-bit, I can't get Lyx to work - doesn't seem to recognize the MikTe.

Re: Wiki page regarding the transition to LyX 2.2.0 (from a user point of view)

2016-06-10 Thread Uwe Stöhr
Am 09.06.2016 um 07:31 schrieb CarLaTeX: I've created this wiki page: https://wiki.lyx.org/LyX/Userview220 Hi Carla, at first many thanks for your contributions. To sort the different issues I would be happy if you could - open a bug report in LyX's bug tracker:

Re: Can't view ps in child document

2016-05-07 Thread Uwe Stöhr
Am 07.05.2016 um 14:38 schrieb edu Gpl: I made lyx file (book) with 19 child document, it's work good in linux. But in windows 10 i can't view ps image in pdf . I can see ps image if i generated pdf file from the child document, but it's disappear when i generated pdf from the book (main file

Re: Color font to highlight parts inside equations

2016-03-07 Thread Uwe Stöhr
Am 03.03.2016 um 04:48 schrieb MANUEL ANGEL DOMINGUEZ TORIBIO: But what I would like to do now y to change the colour or a part of the equation to highlight the part I want the reader to look at. Have a look at section 9.3 "Colored Boxes" of the Math manual that you find in LyX's help menu.

Re: compilation runs endlosly

2016-02-15 Thread Uwe Stöhr
Am 14.02.2016 um 17:59 schrieb Michael Berger: Hi all, can somebody help, please! It seems the only way is that you prepare a ZIP file and remove child file by child file from the master until you found the offending child file. If you send me the result (master and the child without any

Re: Basic Question on the elsarticle.lyx template regarding the template specific label

2016-02-15 Thread Uwe Stöhr
Am 08.02.2016 um 09:31 schrieb Henry Leung: I am trying to write paper using the elsarticle.lyx template elsarticle is a special document class for scientific articled to be submitted for journals of the Elsevier publishing group. So unless you are not writing such an article this document

Re: About my error in Lyx

2016-02-15 Thread Uwe Stöhr
Am 04.02.2016 um 07:32 schrieb 하헌진: > My problem is described in here: > > http://www.lyx.org/trac/ticket/9486 > > > In here, the writer’s problem is solved, but not in mine. > > What should I have to do? Then I suggest a complete restart: 1. uninstall LyX _completely_ (including the user

Re: Help with arxiv

2016-02-15 Thread Uwe Stöhr
Am 22.01.2016 um 02:00 schrieb Myriam Abramson: Yes, I've done that. It's in the arxiv instructions. But I still get the same error: the images are not included. Have you included the PDF images in LyX like normal images? Maybe they check for the image file extension. Did you use hyperref in

Re: Adobe PDF viewer in Windows stopped previewing

2016-02-15 Thread Uwe Stöhr
Am 15.02.2016 um 17:30 schrieb Paul Johnson: Ideas? We have LyX version 2.1.3 Adobe Acrobat Reader DC (15.010.20056) I cannot reproduce this with LyX 2.1.4. Please try to install LyX 2.1.4. I f this is not possible you can always install 2.1.4 also without admin permissions and use this

Re: Windows API error 126

2016-01-21 Thread Uwe Stöhr
Am 21.01.2016 um 03:42 schrieb MANUEL ANGEL DOMINGUEZ TORIBIO: Do you know if I can get an older installer that work on my poor windowXP operating system. Thanks a lot for your help. m. As I wrote, this is not possible. For example MiKTeX (the a LaTeX program) does no longer work with WinXP

Re: How to increase the height of all rows of a specified table?

2016-01-20 Thread Uwe Stöhr
Am 20.01.2016 um 12:04 schrieb Paul Smith: Thanks, Uwe. There was an error with \@ifundefined{extrarowheight} {\usepackage{array}}{} Yes, sorry, this code can only be used in the document preamble. but after having removed that, it works perfectly. I mean, it suffices to use

Re: Windows API error 126

2016-01-20 Thread Uwe Stöhr
Am 20.01.2016 um 17:04 schrieb MANUEL ANGEL DOMINGUEZ TORIBIO: Hello Uwe. Thanks for your very kind answer. Yes, I know I am working with an obsolete technology and microsoft does not provide support to windowsXP users, neither it protect them against virus threats. However, I don't think this

Re: How to increase the height of all rows of a specified table?

2016-01-19 Thread Uwe Stöhr
Am 20.01.2016 um 00:01 schrieb Paul Smith: I am trying to increase the height of all rows of a specific table of a document (not all tables). See sec. 2.14.1 "Row Spacing" of the EmbeddedObjects manual that you find in LyX's help menu. There you find that you can add e.g. this code to your

Re: Windows API error 126

2016-01-19 Thread Uwe Stöhr
Am 19.01.2016 um 18:13 schrieb MANUEL ANGEL DOMINGUEZ TORIBIO: > working with windowsXP > windows API Error 126: can't find the specified module dllName="C:\Archivos de Programa\MiKTeX 2.9\miktex/bin\MiKTeX209-core-PS.dll" Note WinXP run out a year ago. Microsoft does not provide any patches

Re: rsvg-convert, incorrect alignment

2015-12-06 Thread Uwe Stöhr
Am 06.12.2015 um 15:11 schrieb Rajil Saraswat: Right, thats what I have setup now. However, i have found Inkscape conversion is slow compared to rsvg-convert. Yes, rsvg is much faster. It will automatically be used in LyX 2.1.4 on Windows for that reason. However, your SVG file is buggy:

Re: Problem with sorting nomenclature entries...

2015-11-24 Thread Uwe Stöhr
Am 24.11.2015 um 19:11 schrieb Daisuke Koya: I tried to create a minimum working example (attached). The problem is that I couldn't get the example to work... When I tried to compile the file, I saw the following error: Error while exporting format: PDF (pdflatex) The reason is

Re: Problem with sorting nomenclature entries...

2015-11-23 Thread Uwe Stöhr
Am 18.11.2015 um 01:15 schrieb Daisuke Koya: I am experiencing a problem with sorting nomenclature entries. I am trying to sort the entries, RMS, RMSE, and RMSE*, in this order. However, what I get instead is: RMSE* RMSE RMS I get the right sort order automatically, see the attached file.

Re: Have trouble running Lyx 2.1.4 in Win10

2015-11-03 Thread Uwe Stöhr
Am 28.10.2015 um 08:28 schrieb QIN Peng: How can I sovle this problem and use LyX? Since you previously installed MiKTeX It might be that it is misconfigured. It seems also that you have Python installed. If you have Python installed, please remove its path from Windows PATH environment

Re: RevTeX 4.1: \onlinecite

2015-10-24 Thread Uwe Stöhr
Am 13.10.2015 um 15:16 schrieb Rudi Gaelzer: I'm writing a MS using revtex class, V. 4.1. How do I insert specific commands for the RevTeX class 4.1, such as \onlinecite? I've found this post: https://www.mail-archive.com/lyx-cvs@lists.lyx.org/msg09818.html claiming that revtex4-1.layout

Solution for English spell checking problem in LyX 2.1.4

2015-10-16 Thread Uwe Stöhr
Dear LyXers, it was not possible to spell-check English (US and Canadian) under LyX 2.1.4 for Windows. This problem is now fixed. There are 2 possibilities: - replace the 2 files en_CA.aff en_US.aff in the LyX installation folder with these ones:

Re: beamer align

2015-07-07 Thread Uwe Stöhr
Am 07.07.2015 um 17:41 schrieb edu Gpl: Dear lyx users beamer support arabic language, but text align not good, sometime text in right and some time in center and some time in left. how i can align the text in right (arabic language) with lyx preamle? (Hatim, is this you? It is confusing that

Re: beamer align

2015-07-07 Thread Uwe Stöhr
Am 07.07.2015 um 17:41 schrieb edu Gpl: Dear lyx users beamer support arabic language, but text align not good, sometime text in right and some time in center and some time in left. how i can align the text in right (arabic language) with lyx preamle? (Hatim, is this you? It is confusing that

Re: beamer align

2015-07-07 Thread Uwe Stöhr
Am 07.07.2015 um 17:41 schrieb edu Gpl: Dear lyx users beamer support arabic language, but text align not good, sometime text in right and some time in center and some time in left. how i can align the text in right (arabic language) with lyx preamle? (Hatim, is this you? It is confusing that

Re: update arabic po

2015-07-04 Thread Uwe Stöhr
Am 02.07.2015 um 18:49 schrieb hatim ali: Dear Uwe - i updated arabic po file. - small Questions: chapter title from left to right, i want to make the text from rtl. please see the attachment file. Hi Hatim, you found a regression bug in LyX 2.2dev. Could you please report it in our bug

Re: update arabic po

2015-07-04 Thread Uwe Stöhr
Am 02.07.2015 um 18:49 schrieb hatim ali: Dear Uwe - i updated arabic po file. - small Questions: chapter title from left to right, i want to make the text from rtl. please see the attachment file. Hi Hatim, you found a regression bug in LyX 2.2dev. Could you please report it in our bug

Re: update arabic po

2015-07-04 Thread Uwe Stöhr
Am 02.07.2015 um 18:49 schrieb hatim ali: Dear Uwe - i updated arabic po file. - small Questions: chapter title from left to right, i want to make the text from rtl. please see the attachment file. Hi Hatim, you found a regression bug in LyX 2.2dev. Could you please report it in our bug

Re: Beamer and arabic

2015-06-08 Thread Uwe Stöhr
Am 07.06.2015 um 21:17 schrieb edu Gpl: Dear uwe Please how i can used arabic language in beamer poster? Hi Hatim, is it you? I don't know beamer. Maybe Jürgen Spitzmüller does because he is LyX's beamer expert. regards Uwe

Re: Beamer and arabic

2015-06-08 Thread Uwe Stöhr
Am 07.06.2015 um 21:17 schrieb edu Gpl: Dear uwe Please how i can used arabic language in beamer poster? Hi Hatim, is it you? I don't know beamer. Maybe Jürgen Spitzmüller does because he is LyX's beamer expert. regards Uwe

Re: Beamer and arabic

2015-06-08 Thread Uwe Stöhr
Am 07.06.2015 um 21:17 schrieb edu Gpl: Dear uwe Please how i can used arabic language in "beamer poster"? Hi Hatim, is it you? I don't know beamer. Maybe Jürgen Spitzmüller does because he is LyX's beamer expert. regards Uwe

Solution for the PDF viewing problems with Acrobat DC and request for testing

2015-05-20 Thread Uwe Stöhr
Dear LyXers, as you might have noticed, it is not possible to view and update the view of PDF files with LyX 2.1.3 if you use Acrobat Reader DC as viewer for PDF files. The solution it to replace the file pdfview.exe on your PC (in the same folder as the lyx.exe) with this one:

Re: Lyx Adobe Reader popup 'always on top' on Windows

2015-05-20 Thread Uwe Stöhr
Am 19.03.2015 um 12:24 schrieb Ben Lowe: I am a Lyx user on Windows 7 64 bit using Lyx 2.0.7. Whenever I view PDF I find that Adobe Reader defaults to always being on top. This can be an issue as it means if I would like it to compile the PDF in the background, I constantly have to dismiss the

Re: PDF preview in Acrobat Reader DC not working

2015-05-20 Thread Uwe Stöhr
Am 25.04.2015 um 19:20 schrieb Michael Treacy: My preview (CTRL+R) does not seem to work with Acrobat Reader DC. I've upgraded the path in the preferences to c:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader. I still have Acrobat 10 on my system and I can get it to work with that but every

Solution for the PDF viewing problems with Acrobat DC and request for testing

2015-05-20 Thread Uwe Stöhr
Dear LyXers, as you might have noticed, it is not possible to view and update the view of PDF files with LyX 2.1.3 if you use Acrobat Reader DC as viewer for PDF files. The solution it to replace the file pdfview.exe on your PC (in the same folder as the lyx.exe) with this one:

Re: Lyx Adobe Reader popup 'always on top' on Windows

2015-05-20 Thread Uwe Stöhr
Am 19.03.2015 um 12:24 schrieb Ben Lowe: I am a Lyx user on Windows 7 64 bit using Lyx 2.0.7. Whenever I view PDF I find that Adobe Reader defaults to always being on top. This can be an issue as it means if I would like it to compile the PDF in the background, I constantly have to dismiss the

Re: PDF preview in Acrobat Reader DC not working

2015-05-20 Thread Uwe Stöhr
Am 25.04.2015 um 19:20 schrieb Michael Treacy: My preview (CTRL+R) does not seem to work with Acrobat Reader DC. I've upgraded the path in the preferences to c:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader. I still have Acrobat 10 on my system and I can get it to work with that but every

Solution for the PDF viewing problems with Acrobat DC and request for testing

2015-05-20 Thread Uwe Stöhr
Dear LyXers, as you might have noticed, it is not possible to view and update the view of PDF files with LyX 2.1.3 if you use Acrobat Reader DC as viewer for PDF files. The solution it to replace the file pdfview.exe on your PC (in the same folder as the lyx.exe) with this one:

Re: Lyx Adobe Reader popup 'always on top' on Windows

2015-05-20 Thread Uwe Stöhr
Am 19.03.2015 um 12:24 schrieb Ben Lowe: I am a Lyx user on Windows 7 64 bit using Lyx 2.0.7. Whenever I view PDF I find that Adobe Reader defaults to always being on top. This can be an issue as it means if I would like it to compile the PDF in the background, I constantly have to dismiss the

Re: PDF preview in Acrobat Reader DC not working

2015-05-20 Thread Uwe Stöhr
Am 25.04.2015 um 19:20 schrieb Michael Treacy: My preview (CTRL+R) does not seem to work with Acrobat Reader DC. I've upgraded the path in the preferences to c:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader. I still have Acrobat 10 on my system and I can get it to work with that but every

  1   2   3   4   5   6   7   8   9   10   >